[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Pre release needs

On Wed, May 01, 2002 at 06:05:48PM +0100, Malcolm Parsons wrote:
> On Wed, May 01, 2002 at 06:34:11PM +0200, Martin Michlmayr wrote:
> > Renamed or superceded packages:
> > 
> > dgs -> xfree86
> xfree86 has not superceded dgs.
> malcolm@arthur:~$ apt-cache show libdps1
> ...
>  This package only provides the client-side interfaces to DPS.  In order to
>  fully take advantage of it, you need to install either the DPS extension for
>  XFree86 or the dgs (Display GhostScript) package.

That description notwithstanding:

synrg@auric:~$ madison dgs
       dgs | |        stable | source, alpha, arm, i386,
m68k, powerpc, sparc

How can you consider it "not superceded" if there is no longer a dgs
package in woody?

    nSLUG       http://www.nslug.ns.ca      synrg@sanctuary.nslug.ns.ca
    Debian      http://www.debian.org       synrg@debian.org
[ pgp key fingerprint = 7F DA 09 4B BA 2C 0D E0  1B B1 31 ED C6 A9 39 4F ]
[ gpg key fingerprint = 395C F3A4 35D3 D247 1387  2D9E 5A94 F3CA 0B27 13C8 ]

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: